Subject: Ticket Assigned - 29062612104620221028 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 08:29:11 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29062612104620221028 - Mattress Complaint Aqib Saeed                    Good Morning           11:51 AM, 24th Mar                     Aqib Saeed                    I purchased whole furniture with a mattress from Homebox in November.  But the mattress has gone very bad           11:51 AM, 24th Mar                     Aqib Saeed                    Since it's in warranty           11:52 AM, 24th Mar                     Aqib Saeed                    I want you guys to take action over it.           11:52 AM, 24th Mar                     Aqib Saeed                    The number registered with you guys is 0522125349           11:52 AM, 24th Mar                     Aqib Saeed                    Waiting for your response now please!           11:52 AM, 24th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           11:56 AM, 24th Mar                     Aqib Saeed                    Thank you           11:56 AM, 24th Mar                   Ali                   Kindly provide with the order number so I can check and assist you further.           11:57 AM, 24th Mar                     Aqib Saeed                    I don't remember the order number. They told me mobile number is enough           11:58 AM, 24th Mar                     Aqib Saeed                    I purchased from City Center Al Zahia           11:58 AM, 24th Mar                   Ali                   Kindly provide me with the registered contact number.           12:00 PM, 24th Mar                     Aqib Saeed                    0522125349           12:00 PM, 24th Mar                     Aqib Saeed                    This is my friend number which was registered. Since he took care for delivery as i went for vacations           12:01 PM, 24th Mar                   Ali                   Kindly confirm what the issue with the mattress is so I can check and assist you further.           12:03 PM, 24th Mar                     Aqib Saeed                             12:06 PM, 24th Mar                     Aqib Saeed                    Focus on all this area please. This area is getting very hard. You can feel something sharp hitting you from beneath           12:07 PM, 24th Mar                     Aqib Saeed                    Normally when you are sitting you feel something sharp           12:07 PM, 24th Mar                     Aqib Saeed                    And this is causing obviously backpain           12:07 PM, 24th Mar                     Aqib Saeed                    Obviously the mattress doesn't stay in one uniform position which results in causing problems for us           12:09 PM, 24th Mar                   Ali                   Please confirm if you are feeling the springs inside the mattress. I request that you also provide more pictures.           12:13 PM, 24th Mar                     Aqib Saeed                    Yes           12:14 PM, 24th Mar                     Aqib Saeed                    Let's see if i can send pics more           12:14 PM, 24th Mar                     Aqib Saeed                    I can feel the springs           12:14 PM, 24th Mar                     Aqib Saeed                             12:14 PM, 24th Mar                     Aqib Saeed                             12:16 PM, 24th Mar                     Aqib Saeed                    * File attached - File.mp4 *             12:16 PM, 24th Mar                     Aqib Saeed                    I sent a video as well for better understanding           12:16 PM, 24th Mar                   Ali                   Ok, I would like to inform you that a complaint will be raised to the team regarding your issue. Kindly note that this procedure might up to 15 days. We will get back to you with the complaint detail via Email, Kindly provide me with your email.           12:19 PM, 24th Mar                     Aqib Saeed                    [email-masked]           12:19 PM, 24th Mar                     Aqib Saeed                    Just please to hurry it as soon as possible           12:19 PM, 24th Mar                     Aqib Saeed                    You can contact here on my WhatsApp as well           12:20 PM, 24th Mar                     Aqib Saeed                    But i need quick actions. If you say I can go to City Center Al Zahia again?  It is very difficult to sleep on this mattress hope you understand           12:20 PM, 24th Mar                   Ali                   Kindly bear with us and we will try to expedite your procedure.           12:24 PM, 24th Mar                   Ali                   Is there anything else I can assist you with today?           12:24 PM, 24th Mar                     Aqib Saeed                    No thank you only this           12:28 PM, 24th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           12:28 PM, 24th Mar                     Aqib Saeed                    Thank you. You too have a wonderful day           12:28 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917760